{% extends 'base.html.twig' %}

{% block title %}
	<title>Contact</title>
{% endblock %}

{# {% block stylesheets %}
	{{ parent() }}
	<link href="../css/contact.css" rel="stylesheet" type="text/css"/>
{% endblock %} #}

{% block body %}
	<div class="container-fluid">
		<div class="row d-flex flex-md-row flex-column-reverse">
			<div class="container col-10 col-md-8 col-lg-6 p-5 ">
				<h3 class="mt-5 mb-5">Nous contacter</h3>

				<form method="post" action="{{ path('contact_form') }}">
					{{ form_start(form) }}
					<div class="row">
						<div class="col-md-6">
							{{ form_label(form.email) }}
							{{ form_widget(form.email) }}
							{{ form_errors(form.email) }}
						</div>

						<div class="col-md-6">
							{{ form_label(form.phone) }}
							{{ form_widget(form.phone) }}
							{{ form_errors(form.phone) }}
						</div>
					</div>
					<div>
						{{ form_label(form.message) }}
						{{ form_widget(form.message) }}
						{{ form_errors(form.message) }}
					</div>

					<p class="champs_oblig mt-2">(*) champs obligatoires</p>

					<div class="d-flex justify-content-center mt-5">
						<button class="btnR" type="submit">Envoyer</button>
					</div>
					{{ form_end(form) }}
				</form>
			</div>

			<div class="col-12 col-md-4 d-flex flex-row flex-md-column align-items-center justify-content-center" style="background-color: #880C17;">
				<div class="mr-4">
					<img src="https://varbai.com/wp-content/uploads/2019/02/thispersondoesnotexis.jpg" alt="" class="img-fluid rounded-circle" style="width: 150px;">
				</div>
				<div>
					<p class="text-white p-3 mt-3">
						<i class="fa fa-phone"></i>
						09 75 18 56 48
					</p>
					<p class="text-white p-3">
						<i class="fa fa-envelope"></i>
						contact@bonnieandcar.com
					</p>
					<p class="text-white p-3">
						<i class="fa-solid fa-location-dot"></i>
						18 rue Jules Vallès<br>Paris 75011 France
					</p>
				</div>
			</div>
		</div>
	</div>

{% endblock %}
